あおきです。

  In mail "[ruby-dev:13666] net/http.rb warnings"
    nobu.nakada / nifty.ne.jp wrote:

> なかだです。
> 
>   1.6、1.7 ともに -w をつけると net/http.rb で warning が出ます。

ども。なおしときます。
-------------------------------------------------------------------
青木峰郎